<!-- -->		        				
<configfile finalname="${karaf.etc}/org.apache.felix.hc.generalchecks.HttpRequestsCheck-repositories.cfg" override="true">
	mvn:ru.entaxy.esb.platform.runtime/core/1.8.2.2/cfg/org.apache.felix.hc.generalchecks.HttpRequestsCheck-repositories
</configfile> 
<!-- --><!-- -->		        				
<configfile finalname="${karaf.etc}/org.apache.felix.hc.generalchecks.ServicesCheck-connections.cfg" override="true">
	mvn:ru.entaxy.esb.platform.runtime/core/1.8.2.2/cfg/org.apache.felix.hc.generalchecks.ServicesCheck-connections
</configfile> 
<!-- -->